 /* Reset styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  /* Global styles */
  body {
    font-family: Arial, sans-serif;
  }
  
  .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;  
  }
  
  .header {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
  }
  
  .header .logo {
    float: left;
  }
  
  .header .logo a {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
  }
  
  .navbar {
    overflow: hidden;
    background-color: #333;
  }
  
  .navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  .dropdown {
    float: left;
    overflow:visible;
  }
  
  .dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
  .navbar a:hover, .dropdown:hover .dropbtn {
    background-color: white;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
  
  .banner {
      position: relative;
      height: 400px; /* Adjust as needed */
      background-size: cover;
      background-position: center;
      text-align: center;
  }
  
  .banner h2 {
    font-size: 36px;
    margin-bottom: 20px;
  }
  
  .banner p {
    font-size: 20px;
    margin-bottom: 30px;
  }
  
  .btn {
    display: inline-block;
    background-color: #fff;
    color: #000000;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
  }
  
  .featured-products {
    padding: 30px 0;
    text-align: center;
  }

  .category-products {
    padding: 50px 0;
    text-align: center;
  }
  
  .footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px 0;
  }
  
  .col-md-4 {
    text-align: center;
  }

  .row footer{
    text-align: center;
  }

  .col-md-12 {
    text-align: center;
  }

  #title {
    padding-top: 10%;
    color:#fff;
  }